Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Oct 2019 08:36:30 -0400

Chat transcript

	
		
			Name: rdd
		
			E-mail: [email-masked]

	Adam Wed, 10/30/19 08:33:16 am America/New_York
	
		Hello. How may I help you?

	rdd 08:33:21 am
	
		Is the sales person I contacted off duty? ;;;; or language barriers to continue to reply?

	Adam 08:34:32 am
	
		Please note that we are not the general helpdesk. For sales related query, I have already forwarded your concern to the sales team with high priority. They will contact you as soon as possible.

	rdd 08:35:36 am
	
		thank

	Adam 08:35:43 am
	
		my pleasure
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:36:25 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	2m 39s

Chat has been opened from website: https://www.colocationamerica.com/blog/category/hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com